/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

/* Background color des différents éléments */
header .infos,
header .photo,
section,
footer {
    background-color: rgba(250,250,250,0.9);
}

/* Mise en page des différents éléments */
/* Style des titres */
h1 {
    font-weight: 200;
    font-size: 25px;

}

h1>strong,
h2>strong {
    font-weight: 900;
}

h2 {
    font-weight: 200;
    font-size: 20px;
}

h2 span.med {
    font-weight: 400;
}


h3 {
    font-weight: 700;
    font-size: 16px;
}

/* Style des liens */
a,
a:visited,
a:hover,
a:active {
    color: black;
    text-decoration: none;
}

a:hover {
    font-weight: 700;
}

/* Styles autres */
.eikon {
    text-decoration: underline;
}


/* Header */
header {
    padding: 25px 0;
}

.infos h1 {
    margin: 10px 0 0 0;
}

.photo img {
    display: none;
}

/* Sections */
section {
    margin-bottom: 25px;
    min-height: 250px;
    max-height: 100%;
}

section h2 {
    margin: 10px 0 15px 0;
}

section table {
    width: 100%;
}

section table tbody tr {
    vertical-align: top;
}

section table tbody tr td:not(.lng table tbody tr td) {
    padding-bottom: 20px;
}

section table tbody tr td:first-child:not(.lng table tbody tr td) {
    font-weight: 700;
    width: 50%;
}

.lng table {
    margin-bottom: 15px;
}

.lng table tbody tr td:first-child {
    width: 50%;
}

section ul {
    padding: 0;
}

section ul li {
    list-style: none;
}

/* Showreel */

section .video {
    margin-bottom: 15px;
}

/* Références */
section .ref,
section .ref h3,
section .ref address {
    margin: 0 0 25px 0;
}

section .ref p {
    margin: 0;
}



/* Footer */

footer p {
    padding-top: 15px;
    text-align: right;
    font-size: 12px;
    color: grey;
}

/* Responsive */
@media screen and (min-width: 768px) {
    .photo img {
        display: block;
        max-width: 100%;
    }

    .lng table tbody tr td:first-child {
    width: 30%;
    }
}

@media screen and (min-width: 992px) {
    section table:not(.lng table) {
    margin: 15px 0;
    }

    section table tbody tr td:first-child:not(.lng table tbody tr td) {
        width: 25%;
    }

}
